.page-suchergebnis h1.title,
.page-suchergebnis-glossar h1.title {
	margin-left: 250px;
}

.page-suchergebnis .grid-12,
.page-suchergebnis-glossar .grid-12 {
	width: 940px;
}
.page-suchergebnis .form-item, .page-suchergebnis .form-actions,
.page-suchergebnis-glossar .form-item, .page-suchergebnis-glossar .form-actions,
.panel-pane .form-item /*.panel-pane .form-actions */ {
	margin: 0;
}

.main-content form#apachesolr-panels-search-form {
	display: block;
	padding: 0px;
	margin-bottom: 40px;
	margin-top:-20px;
}

.main-content .glossar-search-form form#apachesolr-panels-search-form {
	margin-bottom: 0px;
}

.page-suchergebnis-glossar .grid-12 .inside,
.page-suchergebnis .grid-12 .inside{
	margin-left: 240px;
}



ul.facetapi-facetapi-links {
	/*float:right;
	width:470px;*/
	background-color: #f6f6f6;
	border-top: 1px solid #E8EAE7;
	border-right: 1px solid #E8EAE7;
	border-bottom: 1px solid #E8EAE7;
	margin-bottom: 40px;
	margin-top: -40px;
	padding: 15px 10px 0 0;
	font-size:15px;
	/*font-weight:bold;*/
}

ul.facetapi-facetapi-links li.facet_search_backlink {
	float:left;
	width:220px;
	padding-left:6px;
}

ul.facetapi-facetapi-links li {
	/*float:right;*/
	display: inline-block;
	width:200px;
	/*float:right;*/
	/*margin-right: 8px;*/
	background: url(../images/facet_bg_left.gif) no-repeat 0 0;
	/*padding:5px;*/
	height:25px;
	margin:0px !important;
  }

ul.facetapi-facetapi-links li.first {
	background:none;
	}

ul.facetapi-facetapi-links li.last {
	padding-bottom:25px;
	}

ul.facetapi-facetapi-links li a {
	display:inline-block;
	padding:5px;
	margin-left:5px;
	font-weight:bold;
	}


ul.facetapi-facetapi-links li a:hover, ul.facetapi-facetapi-links li a.active {
	background-color:#345393;
	color:#fff;
	}

#suchergebnis-menu ul.menu {
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -40px;
}

#suchergebnis-menu ul.menu ul,
#suchergebnis-menu ul.menu ul ul {
	position: relative;
	top: auto;
	left: auto;
	margin-top: 0;
}

.search-results li {
	margin: 0;
	padding: 0;
}

.pane-apachesolr-result .pane-content ul li {
	list-style-type: none;
}

#search-block-form .form-text,
#search-block-form-2 .form-text,
#apachesolr-panels-search-form .form-text {
	float: left;
	margin-right: 8px;
	font-size: 11px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin: 3px 0 0 0;
	float: left;
	}

#search-block-form input.form-submit,
#search-block-form-2 input.form-submit,
#apachesolr-panels-search-form input.form-submit,
.views-submit-button input {
	display: block;
	float:left;
	cursor: pointer;
	/*padding: 0 16px 0 16px;*/
	height: 27px;
	color: #1F3F85;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #E8EAE7;
	background-color: #EDEEEC;
	text-transform: uppercase;
	}

#search-block-form-2 input.form-submit,
#apachesolr-panels-search-form input.form-submit,
.views-submit-button input {
  border: 1px solid #fff;
  /*background-color: #fff;*/
  float: none;
}

.main-content form#apachesolr-panels-search-form input.form-submit,
input#edit-submit-karriere,
.views-exposed-form .views-exposed-widget .form-submit {
	cursor: pointer;
  padding: 4px 7px;
  margin-left: 8px;
  margin-top: 1px;
  color: #525250;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  border: 1px solid #fff;
  background-color: #edeeec;
  text-transform: uppercase;
}

.main-content form#apachesolr-panels-search-form input.form-submit:hover,
input#edit-submit-karriere:hover,
.views-exposed-form .views-exposed-widget .form-submit:hover {
	background-color: #525250;
	color: #fff;
}

.glossar-search-form {
	margin-top: 20px;
}
/*.pane-apachesolr-result h2 {
	display: none;
}*/
.search-results .search-snippet-info {
padding-left: 0;
padding-top: 8px;
}

.apachesolr_search-results h3.title {
	font-size: 14px;
	font-weight: bold;
}
.apachesolr_search-results strong {
	background-color: #EDEEEC;
	font-weight: normal;
	padding: 0 2px 0 2px;
}
.apachesolr_search-results a.more-link {
	display: block;
	margin-top: 8px;
	padding-left:40px;
}

.apachesolr_search-results .suche-icon {
	display: none;
}

.apachesolr_search-results .pdf_search_icon {
	display:block;
	min-height:1px;
	background: url(../images/icons-download-list.png) no-repeat 19px 18px;
	padding:15px 0 15px 64px;
}

.apachesolr_search-results .pdf_search_icon.type_ba {
	background: url(../images/attachment-pdf_ba.png) no-repeat 19px 18px;
}
.apachesolr_search-results .pdf_search_icon.type_is {
	background: url(../images/attachment-pdf_is.png) no-repeat 19px 18px;
}
.apachesolr_search-results .pdf_search_icon.type_pb {
	background: url(../images/attachment-pdf_pb.png) no-repeat 19px 18px;
}
.apachesolr_search-results .pdf_search_icon.type_si {
	background: url(../images/attachment-pdf_si.png) no-repeat 19px 18px;
}

.apachesolr_search-results .no_search_icon {
	padding:15px 0 15px 0;
}

.separator_linie {
	display:block;
	height:2px;
	margin:0;
	padding:0;
	background: url(../images/dotted-line.gif) repeat-x left bottom;
}

.article_numbers {
   color: #204288;
}
.separator {
   display: inline-block;
   padding: 0 8px;
}



.page-suchergebnis #block-system-main  td {
	padding: 8px 11px;
	height: 30px;
  padding-bottom: 10px;
  padding-top: 10px;
  vertical-align: top;
  border-right: 2px solid #F1F1F1;
}

.page-suchergebnis #block-system-main td table td {
	border: none;
	/*padding: 9px;
	padding-left: 1px;*/
	padding: 9px 0 9px 5px;
	width : 40px;
}

.page-suchergebnis #block-system-main td table tbody tr td,
.page-suchergebnis #block-system-main td table tbody tr {
	border: none;
}


.page-suchergebnis #block-system-main  th {
	padding: 4px 11px 11px;
}


.page-suchergebnis #block-system-main  tr {
	/*padding : 10px;
	height: 55px;*/
	border: 1px solid #F1F1F1;
	/*border: none;*/
}

.page-suchergebnis #block-system-main tbody tr.odd {
	background-color: #F6F6F6;
}

.page-suchergebnis #block-system-main tbody tr.even {
	background-color: #FFFFFF;
}

.page-suchergebnis #block-system-main td.active {
	background: none;
}


.page-suchergebnis table thead tr th + th + th + th + th a,
.page-suchergebnis table thead tr th + th + th + th + th {
	 word-spacing: 20px;
}



.page-suchergebnis #block-system-main table thead th ,
.page-suchergebnis #block-system-main table thead th a {
	white-space: nowrap;
	cursor: default;
	font-size: 15px;
  font-weight: bold;
  font-weight: 700;
}

.page-suchergebnis #block-system-main table thead th img {
	display: none;
}

ul.facetapi-facetapi-links {
	/*margin-top: 10px;*/
}

.page-suchergebnis #block-system-main table thead tr:last-child {
	/*width: 130px;*/
	/*width: 170px;*/
	width : 155px;

}

.page-suchergebnis #block-system-main ol.search-results td,
.page-suchergebnis #block-system-main table thead th {
	width : 100px;
}

.page-suchergebnis #block-system-main ol.search-results td + td,
.page-suchergebnis #block-system-main table thead th + th {
	width : 90px;
}

.page-suchergebnis #block-system-main ol.search-results td + td + td,
.page-suchergebnis #block-system-main table thead th + th + th {
	width : 119px;
	word-wrap:break-word;
	/*max-width : 136px;*/
	/*max-width : 145px;*/


}

.page-suchergebnis #block-system-main ol.search-results td + td + td + td,
.page-suchergebnis #block-system-main table thead th + th + th + th {
	width : 110px; /*130px*/

}

.page-suchergebnis #block-system-main ol.search-results td + td + td + td + td,
.page-suchergebnis #block-system-main table thead th + th + th + th + th {
	width : 155px;


}


.page-suchergebnis #block-system-main ol.search-results td + td + td + td table td {
	padding-left: 0;
  padding-right: 15px;
  width: 26px; /*30px*/
}

.page-suchergebnis #block-system-main table {
	table-layout: fixed;
	width: 100%;
}

#search-block-form-2{margin-top: 20px;margin-bottom: 60px;}
